<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet type='text/xsl' href='_UpgradeReport_Files/UpgradeReport.xslt'?><UpgradeLog>
<Properties><Property Name="Solution" Value="pstndemo">
</Property><Property Name="解决方案文件" Value="E:\CC301SDK5.8\csharp\pstndemo\pstndemo.sln">
</Property><Property Name="用户选项文件" Value="E:\CC301SDK5.8\csharp\pstndemo\pstndemo.suo">
</Property><Property Name="Date" Value="2013-05-27">
</Property><Property Name="Time" Value="16:21">
</Property></Properties><Event ErrorLevel="0" Project="" Source="pstndemo.sln" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo.sln">
</Event><Event ErrorLevel="0" Project="" Source="pstndemo.suo" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo.suo">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\pstndemo.csproj" Description="项目文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\pstndemo.csproj">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\brichiperr.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\brichiperr.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\BriSDKLib.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\BriSDKLib.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Form1.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Form1.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Form1.Designer.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Form1.Designer.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Program.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Program.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Properties\AssemblyInfo.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Properties\AssemblyInfo.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Properties\Resources.Designer.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Properties\Resources.Designer.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Properties\Settings.Designer.cs" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Properties\Settings.Designer.cs">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Properties\Settings.settings" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Properties\Settings.settings">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Form1.resx" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Form1.resx">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\Properties\Resources.resx" Description="文件已成功备份为 E:\CC301SDK5.8\csharp\pstndemo\Backup\pstndemo\Properties\Resources.resx">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\pstndemo.csproj" Description="项目已成功转换">
</Event><Event ErrorLevel="3" Project="pstndemo" Source="pstndemo\pstndemo.csproj" Description="Converted">
</Event><Event ErrorLevel="0" Project="" Source="pstndemo.sln" Description="成功转换解决方案">
</Event><Event ErrorLevel="3" Project="" Source="pstndemo.sln" Description="Converted">
</Event><Event ErrorLevel="0" Project="pstndemo" Source="pstndemo\pstndemo.csproj" Description="扫描完成: 项目文件不需要升级。">
</Event></UpgradeLog>